Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-5482

Remove jaxb-dependencies module since we now require jdk 1.6

    XMLWordPrintable

Details

    Description

      jdk 1.6 comes with jaxb so we should be able remove the jaxb dependencies modules

      Attachments

        Activity

          People

            ranger Benjamin Reed
            brozow Matt Brozowski (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: